{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/hand_crank",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/lets_do/wooden_brewingstation",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/crafting_table",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/oak_sign_3",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/piston",
			"required": false
		},
		{
			"id": "brewery:drawer",
			"required": false
		},
		{
			"id": "brewery:wooden_brewingstation",
			"required": false
		},
		{
			"id": "candlelight:drawer",
			"required": false
		},
		{
			"id": "candlelight:oak_big_table",
			"required": false
		},
		{
			"id": "create:hand_crank",
			"required": false
		},
		{
			"id": "createbigcannons:large_cast_mould",
			"required": false
		},
		{
			"id": "createbigcannons:medium_cast_mould",
			"required": false
		},
		{
			"id": "createbigcannons:sliding_breech_cast_mould",
			"required": false
		},
		{
			"id": "createbigcannons:very_large_cast_mould",
			"required": false
		},
		{
			"id": "immersive_melodies:didgeridoo",
			"required": false
		},
		{
			"id": "immersive_melodies:lute",
			"required": false
		},
		{
			"id": "meadow:flecked_bed",
			"required": false
		},
		{
			"id": "meadow:highland_bed",
			"required": false
		},
		{
			"id": "meadow:inky_bed",
			"required": false
		},
		{
			"id": "meadow:patched_bed",
			"required": false
		},
		{
			"id": "meadow:straw_bed",
			"required": false
		},
		{
			"id": "meadow:warped_bed",
			"required": false
		},
		{
			"id": "meadow:wooden_flower_pot",
			"required": false
		},
		{
			"id": "minecraft:black_bed",
			"required": false
		},
		{
			"id": "minecraft:blue_bed",
			"required": false
		},
		{
			"id": "minecraft:brown_bed",
			"required": false
		},
		{
			"id": "minecraft:crafting_table",
			"required": false
		},
		{
			"id": "minecraft:cyan_bed",
			"required": false
		},
		{
			"id": "minecraft:gray_bed",
			"required": false
		},
		{
			"id": "minecraft:green_bed",
			"required": false
		},
		{
			"id": "minecraft:light_blue_bed",
			"required": false
		},
		{
			"id": "minecraft:light_gray_bed",
			"required": false
		},
		{
			"id": "minecraft:lime_bed",
			"required": false
		},
		{
			"id": "minecraft:magenta_bed",
			"required": false
		},
		{
			"id": "minecraft:oak_shelf",
			"required": false
		},
		{
			"id": "minecraft:orange_bed",
			"required": false
		},
		{
			"id": "minecraft:pink_bed",
			"required": false
		},
		{
			"id": "minecraft:piston",
			"required": false
		},
		{
			"id": "minecraft:purple_bed",
			"required": false
		},
		{
			"id": "minecraft:red_bed",
			"required": false
		},
		{
			"id": "minecraft:bed",
			"required": false
		},
		{
			"id": "minecraft:white_bed",
			"required": false
		},
		{
			"id": "minecraft:yellow_bed",
			"required": false
		},
		{
			"id": "vinery:grapevine_pot",
			"required": false
		},
		{
			"id": "xercamusic:guitar",
			"required": false
		},
		{
			"id": "xercamusic:redstone_guitar",
			"required": false
		},
		{
			"id": "xercamusic:sansula",
			"required": false
		},
		{
			"id": "xercamusic:xylophone",
			"required": false
		}
	]
}